From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 June 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.06.14.20.12.4563">with or without the music, we'll dance </a>: beautiful!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 June 2011<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2011.06.13.07.27.11861">Whoever you are</a>: and it sucks, huh?
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 27 June 2011<P>

star of david<BR>
b.k.<BR>
~ thanks for the comment, when people like you who's been here awhile like my work I really appreciate it <BR>
<BR>
Just L~ thank you as well, its been a good month of work from alot of writers <BR>
<BR>
<BR>
~i'm just him~<BR>
writings of her<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 June 2011<P>

blakey, about <a href="/blend/wv.cgi?id=2011.06.01.20.36.29765">Bad habits are hard to break</a>: oh blakey... nail on the head with this one.  it's good to wander back in and see so many familiar friends.  hope all is well and wonderful in your world.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 27 June 2011<P>

aparajita~ thank you, i'm glad to see you back, I hope you stay awhile<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 27 June 2011<P>

Just L, about <a href="/blend/wv.cgi?id=2011.06.22.05.05.9489">Some things &#150; like integrity, compassion, honor, and one&#146;s sanity &#150; are not worth losing.</a>: very very unique, loved it<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 27 June 2011<P>

Max-Rom<BR>
Thank you! <BR>
A "blush of the heart" was the response I had hoped for when writing this. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 June 2011<P>

"Good Morning!" found this to brighten your day and mine before it rains again...but at least it's keeping the heat down a bit.<BR>
<BR>
<a href="http://youtu.be/Yu6--WBPBHo">http://youtu.be/Yu6--WBPBHo</a>
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 27 June 2011<P>

Just have to share that I am completely blown away by the early summer submissions.<BR>
<BR>
My emotions are flying all over the place, and I find myself reading your (all of the authors here) words aloud to others, or reposting them (without permission and all of the credit) on Facebook.<BR>
<BR>
I am not articulate enough to even express what is happening here. But, I hope it is happening there (with all of you), too.
<HR>